.expertise-item-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid rgb(0 0 0 / 20%);
    padding: 2rem 0;
    position: relative;

}
.project-archive-item:last-of-type .expertise-item-row {
    border-bottom: none;
}
.expertise-item:last-of-type .expertise-item-row {
    border: none;
}
.expertise-item-row figure {
    position: absolute;
    z-index: -1;
    right: 0;
}


.expertise-item-row h3, .expertise-item-row p {
    margin: 0;
}



.expertise-item-row figure {
    display: none;
}
.expertise-item-row a {
    width: 100%;
	text-decoration: none;
}

.expertise-item-row a:after {
    content: "";
    width: 40px;
    min-width: 40px;
    height: 40px;
    background-color: var(--wp--preset--color--accent-1);
    background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.30607 8.99984H15.731' stroke='white' stroke-width='1.25' stroke-linecap='square'/%3E%3Cpath d='M9 1.30688L16.6933 9.00021L9 16.6935' stroke='white' stroke-width='1.25' stroke-linecap='square'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-size: 20px;
    border-radius: 5px;
    background-position: center;
    display: inline-block;
    transition: .3s;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.expertise-item-row .wp-block-group {
    gap: 0;
}

.expertise-item-row:hover h3.wp-block-heading {
    color: var(--wp--preset--color--accent-1);
}


@media (max-width: 700px) {


.expertise-item-row figure {
    display: flex;
    height: 100%;
    width: 5rem;
    margin: 0;
    align-items: center;
}

.expertise-item-row a {
    width: calc(100% - 6rem);
}

.expertise-item-row a:after {
    display: none;
}


}